# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libwpd
pkgbase = libwpd
pkgver = 0.10.3-4.0
pkgdesc = Library for importing WordPerfect (tm) documents
url = https://libwpd.sourceforge.net/
builddate = 1668550859
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 15743737
arch = i686
license = LGPL
depend = gcc-libs
depend = zlib
depend = librevenge
makedepend = libgsf>=1.14.26
makedepend = doxygen
makedepend = boost
